STRUCT USB_GADGE(9)

NAME
struct usb_gadget_strings - a set of USB strings in a given language

SYNOPSIS
struct usb_gadget_strings {
  u16 language;
  struct usb_string * strings;
};

MEMBERS

language
    identifies the strings' language (0x0409 for en-us)

strings
    array of strings with their ids

DESCRIPTION

If you're using usb_gadget_get_string, use this to wrap all the strings for a given language.

AUTHOR
David Brownell <dbrownell@users.sourceforge.net>.